.FEATURE	leading_dot_in_identifiers, loose_string_term, pc_assignment, labels_without_colons

.macro	LIST arg, arg2, arg3
.endmacro

.macro	.PAGE
.endmacro

.macro	.TITLE txt
.endmacro

.define	BYTE	.BYTE
.define	.DBYTE	.DBYT

.define	.LOW(arg)	<arg
.define	.HIGH(arg)	>arg
.define	.BRKKY2	BRKKY2
